<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Developer Portfolio</title>
</head>
<body class="text-center">
    <!-- Navbar -->
    <div class="bg-primary text-center">

        <a href="" class="text-white mr-2 ml-2">
            Home
        </a>
        <a href="" class="text-white mr-2 ml-2">
            About Me
        </a>
        <a href="" class="text-white ml-2 ml-2">
            Projects
        </a>
    </div>
    <!-- End of Navbar -->
    
    <!-- About Me -->
        <div>
            <img width="200"class="rounded-circle mt-3 img-fluid" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
        </div>
        <div>
            <h2 class="mt-2 mb-2 border-bottom border-primary d-inline-block">
                Ada Lovelace
            </h2>
            <h4 class="pt-3">Full-Stack Web Developer</h4>
        </div>

        <p class="mt-4 pb-3 pl-5 pr-5">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
        </p>
 
    <!-- Projects -->
    <div class="bg-secondary py-5">
        <div class="w-25 bg-dark d-inline-block py-4">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-100 pr-3 pl-3 py-2 pt-2">
            <h3 class="text-white mb-3 mt-3">My First Project</h3>
            <p class="text-white">A simple project made from HTML</p>
        </div>
        <div class=" w-25 bg-dark d-inline-block py-4 mr-4 ml-4">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-100 pr-3 py-2 pl-3 pt-1">
            <h3 class="text-white mb-3 mt-3">My Second Project</h3>
            <p class="text-white">A simple project made from CSS</p>
        </div>
        <div class="w-25 bg-dark d-inline-block py-4">
            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100 pr-3 py-2 pl-3 pt-1">
            <h3 class="text-white mb-3 mt-3">My Third Project</h3>
            <p class="text-white">A simple project made from Bootstrap</p>
        </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="bg-primary text-white p-2" >
        <p class="p-2">All assets are used for educational purposes only.</p>
    </div> 
    <!-- End of Footer -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>